{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "G": "minecraft:glowstone",
    "O": "minecraft:crying_obsidian"
  },
  "pattern": [
    "OOO",
    "GGG",
    "OOO"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:respawn_anchor",
    "components": {
      "custom_data": {
        "or_edited_item": true
      },
      "max_stack_size": 20
    }
  }
}